# Uses of Class
com.ngrok.services.EdgesTcp.GetCallBuilder

Packages that use EdgesTcp.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgesTcp.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgesTcp.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgesTcp.GetCallBuilder`
  EdgesTcp.`get(String id)`
  Get a TCP Edge by ID See also https://ngrok.com/docs/api#api-edges-tcp-get.